» Ubuntu » Packages

Error

two or more packages specified (libevas1-engine-software-x11 quantal)